/*sprit*/
/* JPG */ 
.bgj-ik_t3 {width: 437px; height: 272px;background-position: -10px -10px;}
.bgj-ik_t2 {width: 435px; height: 272px;background-position: -467px -10px;}
.bgj-ik_t1 {width: 426px; height: 272px;background-position: -10px -302px;}
/* PNG */ 
.bg-ik_p1 {width: 59px; height: 56px;background-position: -1188px -693px;}
.bg-ik_p2 {width: 59px; height: 59px;background-position: -1188px -614px;}
.bg-ik_p3 {width: 59px; height: 59px;background-position: -303px -1021px;}
.bg-ik_p4 {width: 44px; height: 59px;background-position: -382px -1021px;}
.bg-ik_shtykatyr {width: 135px; height: 437px;background-position: -1115px -10px;}
.bg-ik_stan {width: 48px; height: 48px;background-position: -944px -594px;}
.bg-ik_stancia {width: 273px; height: 363px;background-position: -10px -718px;}
.bg-ik_stanciam {width: 323px; height: 283px;background-position: -303px -718px;}
.bg-ik_stl {width: 23px; height: 88px;background-position: -1270px -10px;}
.bg-ik_str {width: 23px; height: 88px;background-position: -1270px -118px;}
.bg-ik_strelka_left {width: 207px; height: 41px;background-position: -646px -953px;}
.bg-ik_strlka_goriz {width: 134px; height: 51px;background-position: -1115px -769px;}
.bg-ik_tel {width: 20px; height: 20px;background-position: -1270px -312px;}
.bg-ik_telstac {width: 30px; height: 25px;background-position: -1263px -503px;}
.bg-ik_telmob {width: 30px; height: 34px;background-position: -1264px -538px;}
.bg-ik_stanshtyk {width: 420px; height: 560px;background-position: -10px -120px;}
.bg-ik_strlka {width: 53px; height: 135px;background-position: -1115px -614px;}
.bg-ik_vopros {width: 176px; height: 215px;background-position: -646px -718px;}
.bg-ik_vrem {width: 23px; height: 23px;background-position: -1270px -226px;}
.bg-ik_vv1 {width: 15px; height: 9px;background-position: -1270px -481px;}
.bg-ik_vv2 {width: 16px; height: 16px;background-position: -1270px -385px;}
.bg-ik_vv3 {width: 22px; height: 13px;background-position: -1270px -352px;}
.bg-ik_whatsap {width: 21px; height: 23px;background-position: -1270px -269px;}
.bg-ik_yes {width: 43px; height: 33px;background-position: -932px -953px;}
.bg-ik_z1 {width: 253px; height: 130px;background-position: -10px -1101px;}
.bg-ik_z2 {width: 203px; height: 100px;background-position: -530px -594px;}
.bg-ik_z3 {width: 171px; height: 57px;background-position: -753px -594px;}
.bg-qb {width: 14px; height: 10px;background-position: -1270px -421px;}
.bg-qt {width: 14px; height: 10px;background-position: -1270px -451px;}
.bg-glaz {width: 44px; height: 26px;background-position: -842px -906px;}
.bg-ik_avto {width: 61px; height: 36px;background-position: -1012px -594px;}
.bg-ik_best {width: 128px; height: 127px;background-position: -1115px -467px;}
.bg-ik_e1 {width: 66px; height: 106px;background-position: -1115px -840px;}
.bg-ik_e2 {width: 66px; height: 106px;background-position: -1115px -966px;}
.bg-ik_e3 {width: 66px; height: 106px;background-position: -439px -1101px;}
.bg-ik_e4 {width: 66px; height: 106px;background-position: -525px -1101px;}
.bg-ik_e6 {width: 66px; height: 106px;background-position: -611px -1101px;}
.bg-ik_e5 {width: 66px; height: 106px;background-position: -697px -1101px;}
.bg-ik_k1 {width: 24px; height: 24px;background-position: -950px -906px;}
.bg-ik_k2 {width: 24px; height: 26px;background-position: -906px -906px;}
.bg-ik_k3 {width: 24px; height: 24px;background-position: -994px -906px;}
.bg-ik_k4 {width: 26px; height: 23px;background-position: -753px -671px;}
.bg-ik_krygi {width: 565px; height: 564px;background-position: -530px -10px;}
.bg-ik_lazer {width: 220px; height: 168px;background-position: -842px -718px;}
.bg-ik_no {width: 39px; height: 40px;background-position: -873px -953px;}


/* OBRATNY SHET */
.timostal {width:320px; margin:0 auto; padding:0 0 20px 0; border-collapse:collapse;} 
.timostal > table {width:100%;border-style: none; box-sizing:border-box;border-collapse:revert;}
.timostal td {color:var(--white); font-size:27px; font-weight:900; padding:2px; background:var(--dark); text-align:center; position:relative; border: 15px solid var(--white);border-style: none solid none solid; overflow: hidden;}
.timostal thead td {color:var(--dark);font-size:14px; background:none; font-weight:400; border-style: none; }
.sekyndi{transition: 0.6s; transform-style: preserve-3d; animation: flipTop 1s ease-in infinite;}	
@keyframes flipTop {0% {transform: perspective(1200px) rotateX(-90deg); } 100% {transform: perspective(1200px) rotateX(0deg); } }
@media (max-width: 380px) {
.timostal {width: 280px;}
}

/* Akordeon menu faq */
.acordgr-1 {overflow: hidden;}
.acordgr-1 p {font-size:1em; font-weight:700;}
.acordgr-1 span {color:var(--red);}
.acordgr-1 h5 {display:block; width:100%; padding:12px 45px 10px 10px; font-size: 16px; font-weight: 700;background:var(--gray); }
.acordgr-1box {position: relative; background:var(--orange); padding:40px; overflow: hidden; max-height: 800px;opacity: 1;transition: all 0.4s linear;}
.acordgr-1 ul {list-style: none;padding: 0;margin:20px 0 0 0;}
.acordgr-1 ul li {position: relative;padding:7px 0; margin:0; border-top: 1px solid grey;}
.acordgr-1 ul li:last-of-type {border-bottom: 1px solid grey;}
.acordgr-1 ul li i {position: absolute; position:absolute;  right:10px; top:29px;} /* положение крестика */
.acordgr-1 li i:before, .acordgr-1 li i:after {display:block; content:''; width:16px; height:2px; background: var(--orange); margin-top:-3px; transition: all 0.5s ease-in-out;}
.acordgr-1 li input[type=checkbox]:checked ~ i:after, .acordgr-1 li input[type=checkbox]:checked ~ i:before {background:var(--dark);}
.acordgr-1 li i:after {position:absolute; top:0; left:2px;}
.acordgr-1 ul li input[type=checkbox] {position: absolute;cursor: pointer;width: 100%;height: 100%;margin: 0;padding: 0;opacity: 0;}
.acordgr-1 ul li input[type=checkbox]:checked ~ .acordgr-1box {padding:0 10px 10px 10px;margin-top: 0;max-height: 0;opacity: 0;transform: translate(0, 50%);}
.acordgr-1 ul li input[type=checkbox]:checked ~ i:after {transform: translate(-2px, 0) rotate(90deg); }
.acordgr-1 ul li input[type=checkbox]:checked ~ h5 {background:none;color: var(--dark);}
.acordgr-1 ul li input[type=checkbox]:checked ~ .acordgr-1box {background:none;}



/* ANIMACIA */
@keyframes pulse {
0% {transform: scale(0.5);opacity: 0;}
35% {opacity: 1;}
80% {transform: scale(1.2);opacity: 0;}
81% {transform: scale(0.5);opacity: 0;}
100% {transform: scale(0.5);opacity: 0;}
}